.navbar-container{
    width:100%;
    position:fixed;
    top:0px;
    z-index:1000;
    background:#237fff;
}

.navbar{
    width:100%;
    display:flex;
    justify-content: space-between;
    align-items: center;
    height:70px;
    max-width:1440px;
    margin:0 auto;
    color:white;
    
}

.navbar h3{
    padding:10px 20px;
    font-size:25px;
    margin-right:auto;
    cursor:pointer;
}

.navbar a{
    text-decoration: none;
    color:#777777;
    
}

.offcanvas-container{
    padding-left:20px
}

.offcanvas-container i{
    font-size: 20px
}

